/*import*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;700&display=swap');

:root {
    --ob-custom-logo-filter: brightness(80); 
    /*Fonts*/
    --theme-font-family: "Poppins", sans-serif;
    /*Navbar Colors*/
    --ob-nav-text-color: #fff;
    --ob-nav-bg-color: #0e1232;
    --ob-nav-list-active-bg-color: #d87eb2;
    /*color primary*/
    --theme-primary-50: #f9edf4;
    --theme-primary-100: #f1d1e4;
    --theme-primary-200: #e8b3d2;
    --theme-primary-300: #df95bf;
    --theme-primary-400: #d87eb2;
    --theme-primary-500: #d167a4;
    --theme-primary-600: #cc5f9c;
    --theme-primary-700: #c65492;
    --theme-primary-800: #c04a89;
    --theme-primary-900: #b53978;
    --theme-primary-A100: #ffffff;
    --theme-primary-A200: #ffeef9;
    --theme-primary-A400: #ffbbe6;
    --theme-primary-A700: #ffa1dd;

    --theme-primary-contrast-50: #212121;
    --theme-primary-contrast-100: #212121;
    --theme-primary-contrast-200: #212121;
    --theme-primary-contrast-300: #212121;
    --theme-primary-contrast-400: #212121;
    --theme-primary-contrast-500: #212121;
    --theme-primary-contrast-600: #212121;
    --theme-primary-contrast-700: #FFFFFF;
    --theme-primary-contrast-800: #FFFFFF;
    --theme-primary-contrast-900: #FFFFFF;
    --theme-primary-contrast-A100: #212121;
    --theme-primary-contrast-A200: #212121;
    --theme-primary-contrast-A400: #212121;
    --theme-primary-contrast-A700: #212121;
}

/********* 
INDEX
1 - NAVBAR
2 - FOOTER
3 - HIDDEN ELEMENTS
*********/

/********* 
1 - NAVBAR
*********/


/*borde del navbar*/
.mat-toolbar {
    background-color: var(--ob-nav-bg-color);
    border-bottom: 5px solid #d87eb2;
}

/*Button shooping car disabled*/
mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
    color: #b1b1b161;
}

/********* 
2 - HIDDEN ELEMENTS
*********/

/*Ocultar fecha en header EVENTO*/
ob-page-event ob-page-event-header ob-event-sub-header .info-item.venue {
    display: none !important;
}

/*Ocultar fecha en sesiones EVENTO*/
ob-page-event ob-sessions-list mat-card-content.mat-mdc-card-content .flex.items-center.gap-1.ng-star-inserted {
    display: none;
}

/*Ocultar fecha en sesion CARTELERA*/
ob-page-events .ob-catalog-card.horizontal div#catalog-card-location-49556 {
    display: none;
}

/*Ocultar fecha en recinto header*/
ob-page-select-locations ob-session-header header .flex.items-center.gap-1:nth-child(2) {
    display: none;
}

/********* 
3 - FOOTER
*********/

/*Footer*/
#desktop-footer {
    background-color: #0e1232;
}

/*Color links subfooter & copyright*/
ob-footer.main-footer,
ob-footer.main-footer a,
ob-footer.main-footer span.footer-copyright,
ob-footer.main-footer span.justify-end {
    color: #fff !important;
}

/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label,
ob-footer.main-footer mat-icon.mat-icon {
    color: #fff !important;
    font-weight: 400;
}

/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
    border: 1px solid#fff !important;
}

/*Text powered by*/
ob-footer.main-footer section.items-center {
    color: #fff;
}